Bug 772899 - CVE-2010-2642 CVE-2011-0433 CVE-2011-0764 CVE-2011-1552 CVE-2011-1553 CVE-2011-1554 t1lib various flaws [fedora-all]
CVE-2010-2642 CVE-2011-0433 CVE-2011-0764 CVE-2011-1552 CVE-2011-1553 CVE-201...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: t1lib (Show other bugs)
15
All Linux
medium Severity medium
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-2642 CVE-2011-1553 CVE-2011-0764 CVE-2011-0433 CVE-2011-1552 CVE-2011-1554
  Show dependency treegraph
 
Reported: 2012-01-10 04:39 EST by Huzaifa S. Sidhpurwala
Modified: 2012-01-27 22:27 EST (History)
3 users (show)

See Also:
Fixed In Version: t1lib-5.1.2-9.fc15
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-27 14:19:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2012-01-10 04:39:19 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=666318

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Huzaifa S. Sidhpurwala 2012-01-10 04:40:46 EST
    Adding parent bug CVE-2011-0433
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=666318,679732
Comment 2 Huzaifa S. Sidhpurwala 2012-01-10 04:42:21 EST
    Adding parent bug CVE-2011-0764
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=666318,679732,692909
Comment 3 Huzaifa S. Sidhpurwala 2012-01-10 04:44:09 EST
    Adding parent bug CVE-2011-1552
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=666318,679732,692909,692853
Comment 4 Huzaifa S. Sidhpurwala 2012-01-10 04:45:46 EST
    Adding parent bug CVE-2011-1553
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=666318,679732,692909,692853,692854
Comment 5 Huzaifa S. Sidhpurwala 2012-01-10 04:47:27 EST
    Adding parent bug CVE-2011-1554
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=666318,679732,692909,692853,692854,692856
Comment 6 Fedora Update System 2012-01-10 10:35:46 EST
t1lib-5.1.2-9.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/t1lib-5.1.2-9.fc16
Comment 7 Fedora Update System 2012-01-10 10:40:57 EST
t1lib-5.1.2-9.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/t1lib-5.1.2-9.fc15
Comment 8 Fedora Update System 2012-01-10 11:25:02 EST
t1lib-5.0.2-2 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/t1lib-5.0.2-2
Comment 9 Fedora Update System 2012-01-10 11:28:06 EST
t1lib-5.1.1-9.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/t1lib-5.1.1-9.el5
Comment 10 Fedora Update System 2012-01-11 00:59:15 EST
Package t1lib-5.1.2-9.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing t1lib-5.1.2-9.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0266/t1lib-5.1.2-9.fc15
then log in and leave karma (feedback).
Comment 11 Fedora Update System 2012-01-27 14:19:04 EST
t1lib-5.0.2-2 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2012-01-27 22:22:49 EST
t1lib-5.1.2-9.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2012-01-27 22:27:55 EST
t1lib-5.1.2-9.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.